• Neue Themen

    vFranky

    vB 3.89 ?

    Erstellt von: vFranky

    Hallo Leute,

    was ist denn vB 3.89? Ich dachte, dies sei ein Patch, ist aber als Patch nicht verfügbar. Im Kundenbereich gibt es die Version

    Letzter Beitrag von: pogo 01.08.2015, 23:16 Gehe zum letzten Beitrag
    Tubbietoeter

    muß auf PHP 5.6 updaten ... und nun?

    Erstellt von: Tubbietoeter

    Hallo,

    Ich muß auf einer anderen Domain shopware installieren, und das braucht wenigstens PHP 5.5 ... also muß ich upgraden und ich möchte

    Letzter Beitrag von: *Darkman* 31.07.2015, 20:13 Gehe zum letzten Beitrag
    MrD

    PHP Fehler nach Update auf 4.2.3

    Erstellt von: MrD

    Hi,
    bekomme nach dem Update auf 4.2.3 folgende Fehler.
    Setzte PHP 5.4.x ein

    [Thu Jul 30 22:49:20 2015] [error] [client ] PHP

    Letzter Beitrag von: MrD 01.08.2015, 09:32 Gehe zum letzten Beitrag
    Tamara-Jasmin

    Eigenes Feld nur für eine Benutzergruppe

    Erstellt von: Tamara-Jasmin

    Hi, es ist sehr wichtig geworden im Forum unter einer Benutzergruppe auszutauschen welche Sprachen man spricht.
    Ich möchte nun gerne realisieren,

    Letzter Beitrag von: Tamara-Jasmin 29.07.2015, 21:12 Gehe zum letzten Beitrag
  • Kalender

    August   2015
    So Mo Di Mi Do Fr Sa
    1
    2 3 4 5 6 7 8
    9 10 11 12 13 14 15
    16 17 18 19 20 21 22
    23 24 25 26 27 28 29
    30 31